<?php
namespace nur\b\params\impl;

use nur\b\params\IParametrable;
use nur\b\params\Tparametrable1;

class BPB2 extends BPB1 implements IParametrable {
  use Tparametrable1;

  const PARAMETRABLE_PARAMS_SCHEMA = [
    "first" => "?string",
    "second" => "?int",
  ];

  private $ppSecond;

  function getData() {
    return [$this->getFirst(), $this->ppSecond];
  }
}
